﻿.box
{
}
.box-separator
{
    min-height: 16px;
}
.box-titlebar
{
    background-color: #FFFFFF;
    padding: 5px 20px 5px 10px; /* top dx bottom sx */
    margin-bottom: 0px; /* padding-bottom: 0px; */
    vertical-align: middle;
    font-size: 1.1em;
    font-weight: bold; /* radius superiore */
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.box-content
{
    color: black;
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 10px; /*      font-size: 14px;     font-family: Helvetica, Arial, Sans-Serif;     text-decoration: none;     padding-top: 10px;      margin: auto;     width: 98%;     */
    text-align: justify; /* Radius inferiore */
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

td.subbox
{
    margin: 6px;
    vertical-align: top;
    width: 25%;
    border: 1px Solid #CCCCCC;
    background-color: #ECECEC;
}


div.subboxtitle
{
    font-weight: bold;
    padding: 10px;
    margin-bottom: 8px;
}
div.subboxcontent
{
    padding: 6px;
    width: 80%;
    margin: auto;
    margin-bottom: 20px;
}
div.subboxbutton
{
    width: 100%;
    font-size: 0.8em;
    text-align: right;
    margin-right: 4px;
    margin-bottom: 4px;
    margin-top: 16px;
}

